Subject: [Autoconf] Re:MANET Node Terminology (draft-ietf-autoconf-manetarch-01)

From: Shubhranshu <[email-masked]>
Date: Fri, 11 May 2007 19:03:23 +0530

Hello Dominik,

----- Original Message ----- 
From: "Dominik Kaspar" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 10, 2007 12:18 PM
Subject: [Autoconf] MANET Node Terminology (draft-ietf-autoconf-manetarch-01)

> Hello,
> 
> In draft-ietf-autoconf-manetarch-01 a node is defined as "any device
> (router or host) that implements IP" and a MANET node is defined as "a
> MANET node embodies a MANET router and zero or more hosts".
> 
> If I understand correctly, a "node" is a single physical device (with
> a single MAC address), while a "MANET node" is a network of physical
> devices (hosts) connected in a star-topology fashion to a single MANET
> router.
> 
> I find it very confusing that the terminology of a node is "borrowed"
> to define a "MANET node", which is actually not a single, but
> potentially many nodes.
> 

Actually No, "MANET node" is not defined to mean potentially many nodes.
Also, above MANET node definition does not include network aspect;
it only says that host(s) may or may not be connected to a MANET router,
which could have one or more physical/logical interfaces. 

- Shubhranshu 

_______________________________________________
Autoconf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/autoconf